<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'nn', version '2.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Endeleg karakter';
$string['activities'] = 'Aktivitetar';
$string['aggregationmethod'] = 'Metode for berekning av resultatmengd';
$string['any'] = 'Nokre';
$string['approval'] = 'Godkjenning';
$string['badautocompletion'] = 'Når du vel automatisk fullføring, må du også velje minst eitt fullføringskrav (under).';
$string['completedunlocked'] = 'Fullføringsvala er ikkje låste';
$string['completedunlockedtext'] = 'Når du lagrar endringar, vil fullføringsstatus for alle studentar bli sletta. Dersom du angrar - ikkje lagre dette skjemaet.';
$string['completedwarning'] = 'Fullføringsvala er låste.';
$string['completedwarningtext'] = 'Éin eller fleire studentar ({$a}) har allereie merkt denne aktiviteten som fullført. Endring av fullføringsvala for denne aktiviteten vil difor slette fullførtstatusen til studentane og skape forvirring. Fullføringsvalet burde vore låst og bør ikkje endrast utan at det er absolutt nødvendig.';
$string['completion'] = '';
$string['completion_automatic'] = 'Merk aktiviteten som fullført når vilkåra er oppfylte';
$string['completion_help'] = 'Dersom funksjonen er aktivert, blir fullføringsgraden spora, anten manuelt eller automatisk, basert på bestemte føresetnader. Ein kan eventuelt stille fleire vilkår. Dersom det er gjort, blir aktiviteten registrert som fullført berre når alle vilkåra er oppfylte.

Eit merke ved aktivitetsnamnet på kurssida indikerer om aktiviteten er fullført.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Studentar kan manuelt merkje aktiviteten som fullført';
$string['completion_none'] = 'Ikkje bruk aktivitetsfullføring';
$string['completiondisabled'] = 'Deaktivert, blir ikkje vist i aktivitetsinnstillingane';
$string['completionenabled'] = 'Aktivert og blir styrt via fullført- og aktivitetsinnstillingane';
$string['completionexpected'] = 'Forventa fullført innan';
$string['completionexpected_help'] = 'Denne innstillinga angir datoen for når aktiviteten er forventa fullført. Datoen blir ikkje vist til studentane, berre i framdriftsrapporten.';
$string['completionicons'] = 'Merkeboksar for fullført';
$string['completionnotenabled'] = 'Fullføring er ikkje aktivert';
$string['completionnotenabledforcourse'] = 'Fullføring er ikkje aktivert i dette kurset';
$string['completionnotenabledforsite'] = 'Fullføring er ikkje aktivert på denne kursportalen';
$string['completionsettingslocked'] = 'Innstillingane for fullføring er låste';
$string['completionusegrade'] = 'Treng karakter';
$string['completionusegrade_desc'] = 'Studenten må få ein karakter for å fullføre denne aktiviteten';
$string['completionusegrade_help'] = 'Dersom funksjonen er aktivert, blir aktiviteten rekna som fullført når studenten får ein karakter. Godkjend/Underkjend-ikon kan visast når ein angir eit minimumsnivå for prestasjonen.';
$string['completionview'] = 'Krev vising';
$string['completionview_desc'] = 'Studenten må sjå denne aktiviteten for å fullføre han.';
$string['configenablecompletion'] = 'Når denne funksjonen er aktivert, kan ein slå på sporing av framdrift i kurset';
$string['confirmselfcompletion'] = 'Stadfest eigenregistrering av fullføring';
$string['coursealreadycompleted'] = 'Du har allereie fullført dette kurset';
$string['coursesavailable'] = 'Kurs tilgjengelege';
$string['criteria'] = 'Kriterium';
$string['criteriagroup'] = 'Kriteriegruppe';
$string['criteriarequiredall'] = 'Alle kriteria under er obligatoriske';
$string['criteriarequiredany'] = 'Any criteria below are required
Google Translate


Alle kriterium under er obligatoriske';
$string['csvdownload'] = 'Last ned som rekneark (utf-8.csv)';
$string['datepassed'] = 'Data er godkjende';
$string['days'] = 'Dagar';
$string['editcoursecompletionsettings'] = 'Endre innstillingar for kursfullføring';
$string['enablecompletion'] = 'Aktiver framdriftssporing';
$string['err_noactivities'] = 'Fullføringssporing er ikkje aktivert for noko aktivitetar og kan difor ikkje visast. Du kan aktivere fullføringsinformasjon ved å redigere innstillingane for ein aktivitet.';
$string['err_nocourses'] = 'Sporing av kursfullføring er ikkje aktivert for nokon andre kurs, og kan difor ikkje visast. Du kan aktivere kursfullføring ved å redigere kursinnstillingane.';
$string['err_nograde'] = 'Det er ikkje sett nokon minstekrav for fullføring av kurset. For å aktivere denne kriterietypen må du angi eit minstekrav (karakter) for dette kurset.';
$string['err_nousers'] = 'Det er ingen studentar i dette kurset eller gruppa som det kan visast framdriftsinformasjon for. (Som standard blir framdriftsinformasjon berre vist for studentar. Dersom det ikkje er lagt inn studentar, vil du difor få denne feilmeldinga. Administratorar kan endre dette valet i det administrative oppsettet.)';
$string['err_settingslocked'] = 'Éin eller fleire studentar har allereie fullført eit kritium, så innstillingane er låste. Dersom du låser opp kriterieinnstillingane, blir eksisterande brukardata sletta, og det kan skape forvirring.';
$string['err_system'] = 'Det oppstod ein intern feil i framdriftssystemet. (Systemadministratorar kan slå på debugging for å få meir detaljert informasjon om feilen.)';
$string['manualselfcompletion'] = 'Manuell eigenregistrering av fullføring';
$string['markedcompleteby'] = 'Merkt som fullført av {$a}';
$string['markingyourselfcomplete'] = 'Merk deg sjølv som fullført';
$string['moredetails'] = 'Fleire detaljar';
$string['nocriteriaset'] = 'Det er ikkje sett nokon fullførtkriterium for dette kurset';
$string['notyetstarted'] = 'Ikkje starta enno';
$string['pending'] = 'Under behandling';
$string['progress'] = 'Framdrifta til studentane';
$string['recognitionofpriorlearning'] = 'Godkjenning av tidlegare lært';
$string['remainingenroledfortime'] = 'Bli verande innmeld i ein gitt periode';
$string['remainingenroleduntildate'] = 'Bli verande innmeld til ein gitt dato';
$string['reportpage'] = 'Viser brukarane {$a->from} to {$a->to} of {$a->total}.';
$string['requiredcriteria'] = 'Påkravde kriterium';
$string['restoringcompletiondata'] = 'Skriv fullføringsdata';
$string['saved'] = 'Lagra';
$string['seedetails'] = 'Sjå detaljar';
$string['self'] = 'Eigen';
$string['selfcompletion'] = 'Eigenregistrering av fullføring';
$string['showinguser'] = 'Viser brukaren';
$string['unit'] = 'Eining';
$string['unlockcompletion'] = 'Lås opp innstillingar for fullføring';
$string['unlockcompletiondelete'] = 'Lås opp innstillingane for fullføring, og slett fullføringsdataa til brukarane';
$string['usealternateselector'] = 'Bruk den alternative kursveljaren';
$string['writingcompletiondata'] = 'Skriv fullføringsdata';
$string['xdays'] = '{$a} dagar';
$string['yourprogress'] = 'Framdrifta di';
